<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
<header id="header"><!--header-->
		<div class="header_top"><!--header_top-->
			<div class="container">
				<div class="row">
					<div class="col-md-6">
						<div class="contactinfo">
							<ul class="nav nav-pills">
								<li><a href="#"><i class="fa fa-phone"></i> +2 95 01 88 821</a></li>
								<li><a href="#"><i class="fa fa-envelope"></i> info@domain.com</a></li>
							</ul>
						</div>
					</div>
					<div class="col-md-6">
						<div class="social-icons pull-right">
							<ul class="nav navbar-nav">
								<li><a href="#"><i class="fa fa-facebook"></i></a></li>
								<li><a href="#"><i class="fa fa-twitter"></i></a></li>
								<li><a href="#"><i class="fa fa-linkedin"></i></a></li>
								<li><a href="#"><i class="fa fa-dribbble"></i></a></li>
								<li><a href="#"><i class="fa fa-google-plus"></i></a></li>
							</ul>
						</div>
					</div>
				</div>
			</div>
		</div><!--/header_top-->
		
		<div class="header-middle"><!--header-middle-->
			<div class="container">
				<div class="row">
					<div class="col-xl-4">
						<div class="logo pull-left">
							<a href="home.html"> 
							<%= image_tag "home/logo.png", alt: "Logo" %></a>
						</div>
						<div class="btn-group pull-right">
							<div class="btn-group ">
								<button type="button" class="btn btn-default dropdown-toggle usa" data-toggle="dropdown">
									<%= t(".language") %>
									<span class="caret"></span>
								</button>
								<ul class="dropdown-menu">
									<li><%= link_to t(".english"), locale:"en" %></li>
									<li><%= link_to t(".vietnamese"), locale:"vi" %></li>
                </ul>
							</div>
							<div class="btn-group">
								<button type="button" class="btn btn-default dropdown-toggle usa" data-toggle="dropdown">
									DOLLAR
									<span class="caret"></span>
								</button>
								<ul class="dropdown-menu">
									<li><a href="#">Canadian Dollar</a></li>
									<li><a href="#">Pound</a></li>
								</ul>
							</div>
						</div>
					</div>
					<div class="col-md-8">
						<div class="shop-menu pull-right">
							<ul class="nav navbar-nav">
								<li><a href=<%= users_path %>><i class="fa fa-user"></i><%= t(".account") %></a></li>
								<li><a href="#"><i class="fa fa-star"></i><%= t(".wishlist")%></a></li>
								<li><a href="checkout.html"><i class="fa fa-crosshairs"></i><%= t(".checkout")%></a></li>
								<li><a href=<%= cart_path%>><%= t(".cart")%> <i class="fa fa-shopping-cart">
                  <% if user_signed_in? %>
                    <span class='badge badge-success' ><%= current_order.order_items.size%></span>
                  <% end %>
                  </i></a>
                </li>
								<% if !user_signed_in? %>
                  <li>
                    <a href=<%= new_user_session_path %>><i class="fa fa-sign-in" aria-hidden="true"></i><%= t(".login") %>
                  	</a></li>
                  <li>
                    <a href=<%= new_user_registration_path %>><i class="fa fa-user-plus" aria-hidden="true"></i><%= t(".register") %>
                  	</a></li>
                <% else %>
                  <li>
                    <li class="dropdown">
                      <a href="#" class="dropdown-toggle" data-toggle="dropdown">
                        <i class="fa fa-user-circle-o" aria-hidden="true"></i>
                        <%= current_user.name%> <b class="caret"></b>
                      </a>
                      <ul class="dropdown-menu">
                        <li><%= link_to t(".profile") , current_user %></li>
                        <li><%= link_to t(".edit_profile"), edit_user_path(current_user) %></li>
                        <li><%= link_to t(".edit_password"), edit_user_registration_path %></li>
                        <li>
                          <%= link_to destroy_user_session_path, method: :delete, :class => "btn btn-small" do %>
                            <%= t(".signout") %>
                            <i class="fa fa-sign-in" aria-hidden="true"></i>
                          <% end %>
                        </li>
                      </ul> 
                    </li>
                  </li>
               	<% end %>
							</ul>
						</div>
					</div>
				</div>
			</div>
		</div><!--/header-middle-->
	
		<div class="header-bottom"><!--header-bottom-->
			<div class="container">
				<div class="row">
					<div class="col-md-9">
						<div class="navbar-header">
							<button type="button" class="navbar-toggle" data-toggle="collapse" data-target=".navbar-collapse">
								<span class="sr-only">Toggle navigation</span>
								<span class="icon-bar"></span>
								<span class="icon-bar"></span>
								<span class="icon-bar"></span>
							</button>
						</div>
						<div class="mainmenu pull-left">
							<ul class="nav navbar-nav collapse navbar-collapse">
								<li><a href= <%= root_path%> ><%= t(".home")%></a></li>
								<li class="dropdown"><a href="#"><%= t(".shop")%><i class="fa fa-angle-down"></i></a>
                  <ul role="menu" class="sub-menu">
                    <li><a href=<%= products_path%>><%= t(".products")%></a></li>
										<li><a href="checkout.html"><%= t(".checkout")%></a></li> 
										<li><a href="cart.html"><%= t(".cart")%></a></li> 
                  </ul>
                </li> 
								<li class="dropdown"><a href="#"><%= t(".blog")%><i class="fa fa-angle-down"></i></a>
                  <ul role="menu" class="sub-menu">
                    <li><a href="blog.html"><%= t(".blog_list")%></a></li>
										<li><a href="blog-single.html"><%= t(".blog_single")%></a></li>
                  </ul>
                </li> 
								<li><a href="404.html"><%= t(".404")%></a></li>
								<li><a href="contact-us.html"><%= t(".contact")%></a></li>
							</ul>
						</div>
					</div>
					<div class="col-md-3">
						<div class="search_box pull-right">
							<input type="text" placeholder="<%= t(".search")%>"/>
						</div>
					</div>
				</div>
			</div>
		</div><!--/header-bottom-->
</header><!--/header-->